/* 2. Es ist ein Programm zu entwickeln, welches den reellen Variablen A und B
verschiedene Werte zuweist, dann die Werte von A und B formatiert ausgibt,
anschließend eine Vertauschung der Werte von A und B vornimmt und danach
nochmals die Werte dieser beiden Variablen im gleichen Format ausgibt!
-----------------------------------------------------------------------------*/
#include <stdlib.h>
int main()
{
  float a=1.1, b= 88.88, hilf;

  printf("\n a = %5.2f, b = %5.2f \n", a, b);

  hilf = b;
         b = a;
             a = hilf;

  printf("\n a = %5.2f, b = %5.2f \n\n", a, b);


      system("PAUSE");   return 0;
}
